"""
example0_matplotlib

Run after example0, requires matplotlib.

Robert A McDougal, 2011
"""

from snnet import *

data = load_simulation('example0')
plot(data.t, data.v0)
xlabel('t (ms)')
ylabel('V (mV)')

savefig('example0.pdf')
